﻿l_french:
 ruling_party_communist: "Parti communiste"
 ruling_party_socialist: "Parti socialiste"
 ruling_party_green: "Parti vert"
 ruling_party_social_democrat: "Parti social-démocrate"
 ruling_party_social_liberal: "Parti social-libéral"
 ruling_party_social_conservative: "Parti conservateur"
 ruling_party_libertarian: "Parti libéral"
 ruling_party_national_conservative: "Parti nationaliste"
 ruling_party_national_authoritarian: "Parti d'extrême droite"
 ruling_party_neo_national_socialist: "Parti national-socialiste"
 ruling_party_islamist: "Parti islamiste"
 ruling_party_fundamental_islamist: "Parti fondamentaliste islamiste"
 party_trait_communist: "Communiste"
 party_trait_socialist: "Socialiste"
 party_trait_green: "Politique verte"
 party_trait_social_democrat: "Social-démocrate"
 party_trait_social_liberal: "Social-libéral"
 party_trait_social_conservative: "Social conservateur"
 party_trait_libertarian: "Libertaire"
 party_trait_national_conservative: "Conservateur nationaliste"
 party_trait_national_authoritarian: "Autoritaire nationaliste"
 party_trait_neo_national_socialist: "Néo-national-socialiste"
 party_trait_islamist: "Islamiste"
 party_trait_fundamental_islamist: "Fondamentaliste islamiste"
 ABK_ruling_party_communist: "Parti communiste d'Abkhazie"
 ABK_ruling_party_socialist: "Parti socialiste"
 ABK_ruling_party_green: "Parti vert"
 ABK_ruling_party_social_democrat: "Abkhazie démocratique"
 ABK_ruling_party_social_liberal: "Parti social-libéral"
 ABK_ruling_party_social_conservative: "Abkhazie unie"
 ABK_ruling_party_libertarian: "Parti pour le développement économique de l'Abkhazie"
 ABK_ruling_party_national_conservative: "Forum pour l'unité nationale de l'Abkhazie"
 ABK_ruling_party_national_authoritarian: "Parti d'extrême droite"
 ABK_ruling_party_neo_national_socialist: "Parti national-socialiste"
 ABK_ruling_party_islamist: "Parti islamiste"
 ABK_ruling_party_fundamental_islamist: "Parti fondamentaliste islamiste"
 AFG_ruling_party_communist: "Hezb-e Komunist (Ma'uist) Afghanistan"
 AFG_ruling_party_socialist: "Hezb-e Muttahed-e Melli"
 AFG_ruling_party_green: "Parti vert"
 AFG_ruling_party_social_democrat: "Afğān Millat Gund"
 AFG_ruling_party_social_liberal: "Hezb-e Kongrā-ye Mīllī-ye Afghānestān"
 AFG_ruling_party_social_conservative: "Mahaz-e Milli-ye Islami-ye Afghanistan"
 AFG_ruling_party_libertarian: "Hezb-e Jomhorikhahan-e Afghanistan"
 AFG_ruling_party_national_conservative: "Hezb-e Wahdat Islami Mardum-e Afghanistan"
 AFG_ruling_party_national_authoritarian: "Nahzat-e Hambastagi-ye Melli-ye Afghanistan"
 AFG_ruling_party_neo_national_socialist: "Parti national-socialiste"
 AFG_ruling_party_islamist: "Jamiat-e Islami"
 AFG_ruling_party_fundamental_islamist: "Hizb ut-Tahrir"
 FIN_ruling_party_libertarian: "Kokoomus"
 FIN_ruling_party_social_liberal: "Keskusta"
 FIN_ruling_party_social_conservative: "Kristillisdemokraatit"
 FIN_ruling_party_social_democrat: "Sosiaalidemokraatit"
 POL_ruling_party_communist: "Parti communiste polonais"
 POL_ruling_party_socialist: "Parti socialiste polonais"
 POL_ruling_party_green: "Les Verts"
 POL_ruling_party_social_democrat: "Alliance de la gauche démocratique"
 POL_ruling_party_social_liberal: ".Moderne"
 POL_ruling_party_social_conservative: "Plate-forme civique"
 POL_ruling_party_libertarian: "Parti Liberté"
 POL_ruling_party_national_conservative: "Droit et justice"
 POL_ruling_party_national_authoritarian: "Pologne solidaire"
 POL_ruling_party_neo_national_socialist: "Renaissance nationale de la Pologne"
 POL_ruling_party_islamist: "Parti islamiste"
 POL_ruling_party_fundamental_islamist: "Parti fondamentaliste islamiste"
 UKR_ruling_party_communist: "Parti communiste d'Ukraine"
 UKR_ruling_party_socialist: "Parti socialiste d'Ukraine"
 UKR_ruling_party_green: "Parti des verts d'Ukraine"
 UKR_ruling_party_social_democrat: "Bloc d'opposition"
 UKR_ruling_party_social_liberal: "Solidarité"
 UKR_ruling_party_social_conservative: "Union panukrainienne « Patrie »"
 UKR_ruling_party_libertarian: "Parti radical"
 UKR_ruling_party_national_conservative: "Front populaire"
 UKR_ruling_party_national_authoritarian: "Svoboda (Liberté)"
 UKR_ruling_party_neo_national_socialist: "Corps national"
 UKR_ruling_party_islamist: "Parti islamiste"
 UKR_ruling_party_fundamental_islamist: "Parti fondamentaliste islamiste"
 USA_ruling_party_communist: "Parti pour le socialisme et la libération"
 USA_ruling_party_socialist: "Alternative socialiste"
 USA_ruling_party_green: "Parti vert"
 USA_ruling_party_social_democrat: "Aile progressiste du Parti démocrate"
 USA_ruling_party_social_liberal: "Aile libérale du Parti démocrate"
 USA_ruling_party_social_conservative: "Aile conservatrice du Parti républicain"
 USA_ruling_party_libertarian: "Parti libertarien"
 USA_ruling_party_national_conservative: "Aile populiste du Parti républicain"
 USA_ruling_party_national_authoritarian: "Parti de la Constitution"
 USA_ruling_party_neo_national_socialist: "National Socialist Movement"
 USA_ruling_party_islamist: "Council on American-Islamic Relations"
 USA_ruling_party_fundamental_islamist: "Hizb ut-Tahrir America"